{
  "format_version": "1.10.0",
  "minecraft:item": {
    "description": {
      "identifier": "cc_alien:goo_berries",
      "category": "nature"
    },
    "components": {
      "minecraft:icon": "cc_alien.goo_berries"
    }
  }
}